Subject: Re: bug#57052: elogind-service specifies a variable that's ignored by defualt

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 09 Aug 2022 14:31:49 +0000

>For the record, this was noticed and discussed more than a year ago, see
>Message-ID: <871rens9a2.fsf@nckx>.  It had fallen into the cracks

LOL.  I'm the one who asked Cairn to report this.  I didn't remember publicly reporting it, I only remembered noticing it and not fixing it, and didn't want it to get forgotten 'again'.  Sorry for the noise!

Strongly disagree that the current Guix behaviour makes any sense, let alone better!  That sounds like posthockholm rationalisation to me.  If people want opinionated variants, those can be written on top of a service that properly exposes upstream behaviour.

Kind regards,

T G-R

Sent on the go.  Excuse or enjoy my brevity.